function formatHelp(s)
{
	return s.replace(/(<.?sub>)/g,"").replace(/(\d+)/g,"<sub>$1</sub>");
}

function setHelp(s)
{
	obj.hint = formatHelp(s);
}

function setHelpNI(s) // not indexed help
{
	obj.hint = s;
}